/*
Theme Name:  Startit Child Theme
Description: Child theme for the Startit theme
Author: Select Themes
Author URI:  https://themeforest.net/user/select-themes
Template:    startit
Version:     0.1
*/

body.page-template-hzi-landing-page-nam .qodef-main-menu>ul>li>a span.item_inner {
    font-size:14px;
    padding:0 15px;
}
ul {
    list-style-type: disc !important; 
    list-style-image: none !important;
}
ul li::marker {
    color: #0e7f80 !important;
}
ul.qodef-tabs-nav {
    list-style-type: none !important; 
}
body .qodef-page-header .qodef-fixed-wrapper.fixed {
    border-bottom: 1px solid #D8D8D8;
}
#shiftnav-toggle-main.shiftnav-toggle-edge-right .shiftnav-toggle-burger {
    padding-left: 14px !important;
    float: none !important;
}
.qodef-mobile-header-inner .qtranxs_widget ul li {
    opacity: 0.8 !important;
}
.qodef-mobile-header-inner .qtranxs_widget ul li.active {
    opacity: 1 !important;
}
.qodef-close{
	display:none;
}
.qodef-message{
	padding: 12px 27px !important;
}
.qodef-message.qodef-with-icon .qodef-message-icon-holder{
	
}
.qodef-message .qodef-message-inner .qodef-message-text .qodef-message-text-inner{
	display: table-footer-group !important;
}
.qodef-message.qodef-with-icon .qodef-message-icon-holder .qodef-message-icon .qodef-message-icon-inner {
    display: table-row !important;
}
.qodef-message .qodef-message-inner .qodef-message-text p{
	margin-bottom:1px;
}
@media only screen and (max-width: 600px) {
  .qodef-title-subtitle-holder-inner h1, .qodef-title-image, .qodef-title-holder {
    display:none !important
  }
  .page-id-16491 .qodef-title-holder, .page-id-17235 .qodef-title-holder {
      display:table !important;
  }
	#rev_slider_11_1_forcefullwidth {
		display:none;
	}
}

@media only screen and (min-width: 600px) and (max-width: 1100px) {
	.qodef-breadcrumbs-holder{
		margin-top:40px;
	}
	.qodef-title.qodef-standard-type.qodef-content-left-alignment .qodef-breadcrumbs-holder {
		left:0px;
	}
}
.center-logo{
	text-align:left !important;
}
#qtranslate-4-chooser{
	margin-left:60px;
}

.files_to_list{
color: #003366;
font-family: 'Roboto', sans-serif;
font-size: 20px;
margin-bottom: 1em;
margin-top: 1em;
font-weight: 400;
line-height: 1.0em;
}

.button-submit{
	border: 1px solid #ccc;
    border-color: #ccc #ccc #bbb #ccc;
    border-radius: 3px;
    color: rgba(0, 0, 0, .8);
    /* font-size: 1.2rem; */
    line-height: 1;
    padding: .6em 1em .4em;
    text-shadow: 0 1px 0 rgb(255 255 255 / 80%);
    font-family: sans-serif;
	box-shadow:inset 0 1px 0 rgb(255 255 255 / 50%), inset 0 15px 17px rgb(255 255 255 / 50%), inset 0 -5px 12px rgb(0 0 0 / 5%);
}
.button-submit :hover{
	border-color: #ccc #bbb #aaa #bbb;
    box-shadow: inset 0 1px 0 rgb(255 255 255 / 80%), inset 0 15px 17px rgb(255 255 255 / 80%), inset 0 -5px 12px rgb(0 0 0 / 2%);
	
}
.button-reset {
		border: 1px solid #ccc;
    border-color: #ccc #ccc #bbb #ccc;
    border-radius: 3px;
    color: rgba(0, 0, 0, .8);
    /* font-size: 1.2rem; */
    line-height: 1;
    padding: .6em 1em .4em;
    text-shadow: 0 1px 0 rgb(255 255 255 / 80%);
    font-family: sans-serif;
	box-shadow:inset 0 1px 0 rgb(255 255 255 / 50%), inset 0 15px 17px rgb(255 255 255 / 50%), inset 0 -5px 12px rgb(0 0 0 / 5%);
}

#deletefiles {
		border: 1px solid #ccc;
    border-color: #ccc #ccc #bbb #ccc;
    border-radius: 3px;
    color: rgba(0, 0, 0, .8);
    /* font-size: 1.2rem; */
    line-height: 1;
    padding: .6em 1em .4em;
    text-shadow: 0 1px 0 rgb(255 255 255 / 80%);
    font-family: sans-serif;
	box-shadow:inset 0 1px 0 rgb(255 255 255 / 50%), inset 0 15px 17px rgb(255 255 255 / 50%), inset 0 -5px 12px rgb(0 0 0 / 5%);
	margin-bottom:5px;
}


table td {
	text-align:left;
}

table {
    border-bottom: 1px solid #D5D5D5;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 12px;
    line-height: 1.55;
    margin: 0 0 35px;
    width: 100%;
}
.qodef-breadcrumbs-holder{
	position:relative !important;
}
#menu-item-9275 {
background-color:#bcbcbc !important;	
}
#menu-item-9277 {
background-color:#bcbcbc !important;	
}


#menu-item-9276 {
background-color:#bcbcbc !important;	
}

#menu-item-9274 {
background-color:#bcbcbc !important;	
}

#menu-item-12571 {
background-color:#bcbcbc !important;	
}
.qtranxs_widget li.language-chooser-item-fr {
	display:none;
}
footer .qtranxs_widget li.lang-fr {
    display: none;
}
body.page-id-11048 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11069 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11093 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11119 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11160 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11150 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11126 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11137 .qtranxs_widget li.language-chooser-item-fr,
body.page-id-11139 .qtranxs_widget li.language-chooser-item-fr
{
   display:inline !important;
}
footer .qodef-footer-top-holder
{
	background-color: #0e7f80;
}
footer .widget .qodef-footer-widget-title
{
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 15px;
}
footer .widget .textwidget p {
    font-size: 15px;
    line-height: 25px;
	color: #fff; 
}
footer .qodef-footer-top.qodef-footer-top-full{
	max-width:1100px;
	margin: 0 auto;
	padding: 65px 25px 30px;
}
footer .qodef-footer-top .qodef-column
{
	border-right-color: white;
	padding: 0 17px;
}
footer .qtranxs_widget a {
    color: #fff;   
	font-size: 15px;
    text-decoration: underline;
}
footer .widget .textwidget a.kdn-f-link,
footer .menu-item a {
    color: #86BEBF;
	border-bottom: 1px solid;
}
.tm-top-three,
footer .widget .textwidget a,
footer .widget .textwidget a {
    color: #fff;
}
ul#menu-hzi-fusszeilenmenu.menu {
	margin: 0;
}
footer .qodef-four-columns .qodef-column .qodef-column-inner {
    padding: 0;
}
.qodef-footer-column-4:last-child h4.qodef-footer-widget-title {
    display: none;
}
li.menu-item {
    margin-bottom: 6px;
}
footer .qodef-footer-top .qodef-column {
    border-right-color: #86BEBF;    
}
.vc_btn3.vc_btn3-size-md {
    font-size: 20px;
    padding: 14px 20px;
    line-height: 20px;
}
footer .qtranxs_widget ul li {
	margin: 0 5px 20px 0;
	display:block;
}
footer .qodef-footer-top .qodef-column:first-child{
	padding-left:0px;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder{
	text-align: left;
	vertical-align: bottom;
	font-size: 24px;
	padding-bottom: 50px;
}
#upl-list-8615 .upl-post-title{
	font-size: 32px;
	line-height:normal;
	margin-top: 20px;
}
footer .qodef-footer-bottom-holder{
	display:none;
}
.pe-7s-right-arrow {
    font-size: 40px;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-item-title {
    line-height: 34px;
    font-size: 16px;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder span:after {
    position: absolute;
    height: 48px;
    width: 48px;
    line-height: 48px;
    border: 1px solid;
    border-radius: 50%;
    font-family: "Font Awesome 5 Free";
    content: "\f061";
    text-align: center;
    font-size: 16px;
    transition: all 0.3s ease 0s;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder span {    
    font-size: 0;    
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder {
	margin: 30px 0 0 0;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder {    
    padding: 30px 30px 62px;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article:hover .qodef-item-text-holder .qodef-ptf-category-holder span:after {
    background-color: rgba(255, 255, 255, 0.25);
}
.qodef-portfolio-list-holder-outer .qodef-portfolio-list-holder article .qodef-portfolio-shader {
    background: unset !important;
    background-color: unset !important;
}
.qodef-portfolio-list-holder-outer .qodef-portfolio-list-holder article:hover .qodef-portfolio-shader {
    background: #0E7F80 !important;
    opacity: 1;
}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery-space.qodef-ptf-four-columns article:nth-child(3) {
    margin-left: -1px;
}
#upl-list-8614 ul li {    
    max-width: 583px;
}
#upl-list-8614 ul li img {
    width: 100%;
    height: 100%;
    display: block;
    float: unset;    
}
.post-custom-grid .upl-post-title a {
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 10px;
	display:block;
}
.post-custom-grid .upl-post-excerpt {
padding-top: 15px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.current-evntbox .upl-post-excerpt {
    font-size: 24px;
    line-height: 34px;
}
.current-evntbox .upl-post-title {
    font-weight: bold;
    display: block;
    margin-bottom: 15px;
}
footer .qodef-footer-bottom-holder {
    display: block;
    max-width: 1100px;
    margin: 0 auto;
	background-color: #0e7f80;
	    padding: 0px 0px 30px 0;
}

@media (max-width: 767px) { 
    .qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-image-holder:after {
        position: absolute;
        content: '';
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        -ms-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out;
        display: flex;
        align-items: center;
        overflow: hidden;
        background: linear-gradient(to bottom,rgba(4,62,76,0) 40%,#5fa781 90%);
    }
    footer .qodef-four-columns .qodef-column {   
        margin-bottom: 23px;    
    	padding: 0;
    }
    footer .qodef-four-columns>.qodef-four-columns-inner {
        margin: 0;
    }
    	footer .qodef-footer-top.qodef-footer-top-full {
        padding: 45px 25px 0;
    }
}

.qodef-top-bar .widget_nav_menu ul li a {
    font-size: 12px;
    font-weight: 400;
	color: #666666;
	    margin-right: 8px;
}
.qodef-top-bar .widget_nav_menu ul li a:hover {
	color: #222222;
}
.qodef-top-bar .widget_nav_menu ul li a:before {
	content:unset;
}
.qtranxs_widget.qodef-top-bar-widget a {
    color: #666666;
    font-weight: 400;
}
.qtranxs_widget.qodef-top-bar-widget a:hover {
	color: #222222;
}
.qodef-vertical-align-containers {
    padding: 0 53px;
}
.page-id-14678 .qodef-fixed-wrapper:not(.fixed) .qodef-search-opener,
.page-id-14678 .qodef-fixed-wrapper:not(.fixed) .qodef-main-menu>ul>li>a>span.item_outer {
    color: #ffffff;
}
.qodef-main-menu>ul>li:last-child {
    margin-left: 40px;
}
.knd-skin-button .vc_btn3:hover {
    background-color: #4a9fa0 !important;
}

@media (min-width: 1400px) {
#upl-list-8615 .upl-post-title {
    width: 50%;
}
}
.kdn-visible-only-767 {
	display:none;
}
@media only screen and (max-width:767px) {
    #qodef-particles .qodef-p-content, .qodef-container-inner, .qodef-fullwidth-slider-item .qodef-fullwidth-slider-item-content-wrapper, .qodef-grid, .qodef-grid-section .qodef-section-inner, .qodef-slider .carousel-inner .qodef-slider-content-outer {
        width: 90% !important;
    }
	.kdn-visible-only-767 {
	display:block;
}
	.qodef-portfolio-list-holder {
    white-space: normal !important;
}
	.qodef-portfolio-list-holder-outer.qodef-ptf-gallery-space.qodef-ptf-four-columns article, .qodef-portfolio-list-holder-outer.qodef-ptf-standard.qodef-ptf-four-columns article {
    width: 100% !important;
    margin-right: 0;
}
	.qodef-two-columns-50-50 .qodef-column .qodef-column-inner {
    padding: 0;
}
	.qodef-portfolio-list-holder article .qodef-item-image-holder a img, .qodef-portfolio-list-holder article .qodef-item-image-holder img {
    width: 100%;
}
	.post-custom-grid ul {
    display: block !important;
}
#upl-list-8614 ul li {
    max-width: 100% !important;
	        margin-bottom: 50px !important;
}
	#upl-list-8615 ul li img {
    width: 100%;
    height: auto;
    display: block;
    float: left;
    margin: 0px 0px 25px 0px;
}
#upl-list-8615 ul li div {
    margin-left: 0;
}
	#upl-list-8615 .upl-post-title {
    font-size: 18px;
    line-height: 28px;
}
	.current-evntbox .upl-post-excerpt {
    font-size: 15px;
    line-height: 25px;
}
	footer .qodef-footer-bottom-holder {
    padding: 0 25px;
}
	.qodef-mobile-header .qodef-grid {
    width: 95% !important;
}
	body  #shiftnav-toggle-main.shiftnav-toggle-edge-right {
    right: 25px;
	    top: 8px;
}
body  #shiftnav-toggle-main {
    background: #0E7F80 !important;
    color: #fff  !important;
    width: 48px !important;
    height: 48px;
    border-radius: 50%;
    line-height: 48px !important;
}
body #shiftnav-toggle-main .shiftnav-toggle-burger,
body #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
    padding: 12px 14px;
}
body .qodef-vertical-align-containers .qodef-position-center {
    width: auto;
    right:85px;
	    left: auto;
}
}
footer .widget .textwidget a.kdn-f-link:hover,
	footer .menu-item a:hover {
    color: #fff;
}
footer .qtranxs_widget a {
    font-weight: 400;
}
footer .widget .qodef-footer-widget-title {
    margin-bottom: 30px;
	    font-weight: bold;
}
footer .qodef-footer-top .qodef-column {
    min-height: 235px !important;
}
.qodef-footer-bottom-holder-inner .qodef-container-inner {
	    width: auto;
}
footer .qodef-footer-inner {
    background-color: #0e7f80;
}
footer .qodef-footer-top.qodef-footer-top-full {
    max-width: 1060px;
}
.qodef-four-columns>.qodef-four-columns-inner {
    margin: 0;
}
.knd-iconboxes  .vc_btn3.vc_btn3-size-sm .vc_btn3-icon {
    font-size: 18px;
    left: 24px;
}
.knd-iconboxes .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    width: 48px;
    height: 48px;
    border-radius: 2em;
    padding: 0;
    display: block;
    text-align: center;
    line-height: 48px;
}
.knd-iconboxes {
	display:none;
}
@media only screen and (max-width:767px) {
	.knd-iconboxes {
	display:block;
}
	.knd-iconboxes .wpb_column.vc_column_container {
    width: 50%;
    float: left;
}
	.knd-iconboxes h4 {
		font-size:20px;
		line-height:30px;
	}
	.knd-iconboxes  .vc_column_container>.vc_column-inner {
    border-top: 1px solid #d8d8d8;
    padding-top: 15px;
		    width: 90%;
}
}
@media only screen and (max-width: 520px) {
    .knd-iconboxes h4 {
        font-size: 16px;
        line-height: 26px;
    }
	    .knd-iconboxes .vc_column_container>.vc_column-inner {
        width: 95%;
        padding-left: 5px;
        padding-right: 5px;
    }
	.knd-iconboxes .vc_btn3.vc_btn3-size-sm .vc_btn3-icon {
    font-size: 15px;
    left: 19px;
}
	.knd-iconboxes .vc_btn3.vc_btn3-color-black.vc_btn3-style-outline {
    width: 40px;
    height: 40px;
    line-height: 40px;
}
}



@media only screen and (min-width: 769px) {
#mega-menu-wrap-main-navigation {
	background: transparent;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
#mega-menu-wrap-main-navigation #mega-menu-main-navigation {
	text-align: left;
	padding: 0px 0px 0px 0px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	height: 100%;
}
#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item {
	height: 100%;
	margin: 0 2px;
}
		#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
	line-height: 120px;
	height: 120px;
}
	.qodef-vertical-align-containers .qodef-position-right,
	.qodef-main-menu,
	#mega-menu-wrap-main-navigation,
	#mega-menu-wrap-main-navigation #mega-menu-main-navigation {
	position: static !important;
}
	#mega-menu-wrap-main-navigation #mega-menu-main-navigation li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
max-width: 1100px;
  margin: 0 auto;
}
	.knd_megamt_wrapper .knd_megam_title {
	font-size: 40px;
	line-height: 48px;
	color: #222;
	font-weight: 700;
	margin-bottom: 23px;
	display: block;
		margin-top: -20px;
}
	.knd_megam_button {
	width: 40px;
	height: 40px;
	border-radius: 2em;
	border: 1px solid #8c8c8c;
	display: block;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #666666;
}
	 #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	color: #8c8c8c;
	font-size: 16px;
	text-transform: none;
	text-decoration: underline !important;
	font-weight: 400 !important;
}
	#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu {
	padding:83px 0px 70px 0px;
}
  .knd_2coumn_style ul li {
    display: inline-block !important;
    width: calc(50% - 2px) !important;
    float: none !important;
    padding: 0 0 11px 0 !important;
  }
.knd_2coumn_style ul li:nth-child(2n) {
	width: 40% !important;
	margin-left: 5% !important;
}
	.knd_2coumn_style.knd_sub_items ul ul li ,
	.knd_2coumn_style.knd_sub_items .mega-sub-menu .mega-sub-menu li {
	width: 100% !important;
}
.knd_2coumn_style.knd_sub_items ul ul li:nth-child(2n),
.knd_2coumn_style.knd_sub_items .mega-sub-menu .mega-sub-menu li:nth-child(2n) {
width: 100% !important;
margin-left: 0 !important;
}
.knd_2coumn_style.knd_sub_items ul ul {
	margin-top: 15px !important;
}
body  #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
body #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: #8c8c8c;
    font-size: 16px;
    text-decoration: underline !important;
}
	.knd_above_space {
		    margin-top:40px;
	}
	.qodef-fixed-wrapper.fixed #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
	line-height: 100px;
	height: 100px;
}
}
@media only screen and (max-width: 1024px) {
footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner {
    padding-bottom: 0px;
}
	footer .qodef-footer-top .qodef-column {
    min-height: auto !important;
}
	.qodef-two-columns-50-50>.qodef-two-columns-50-50-inner {
    margin: 0;
}
	.qodef-footer-bottom-holder-inner .qodef-container-inner {
    width: 100% !important;
}
}
.qodef-search-opener {
	top: 15px;
	position: relative;
}
#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
    font-weight: bold !important;
}
#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-flyout:last-child ul.mega-sub-menu {
    right: 0;
    left: auto;
}
#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-flyout:last-child a.mega-menu-link > span.mega-indicator {
	display:none;
}
.knd_title_font>a {
    text-transform: uppercase !important;
	font-size:15px!important; 
	color:#222222 !important;
	text-decoration:unset !important;
}
#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.knd_title_font > a.mega-menu-link {
    text-decoration: unset !important;
    font-weight: 600 !important;
}
.qodef-fixed-wrapper.fixed #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
    color: #222222;
}
@media (max-width: 767px){	
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active {
    background: #0e7f80 !important;
}
	.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation {
    color: #0e7f80 !important;
}
}

.qtranxs_widget .qtranxs_language_chooser a {
    color: #6c6c6c;
    font-weight: 400;
    text-transform: uppercase;
    font-size:12px;
    line-height: 18px;
}


@media only screen and (max-width:767px) {
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
    color: #222;
    font-size: 14px;
    font-weight: 600;
    border-top: none;
    border-bottom: none;
    text-shadow: none;
    background-color: #ffff;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
    background: transparent;
}
    .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation {
        color: #666 !important;
    }
	.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
	color:#222 !important;
		text-decoration: underline;
	}
	.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {
     color: #666 !important;
    text-transform: unset;
    border-bottom:none;
    padding: 11px 25px;
		text-decoration: none;
}
	body .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target {
		color:#fff !important;
	}
	.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-active .shiftnav-submenu-activation {
       color: #fff !important;
    }
}

.qodef-logo-wrapper a img.qodef-normal-logo {
    max-width: 166px;
}


@media only screen and (min-width: 769px) {
  #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item {
    height: 15px;
  }
    #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
    line-height: 15px;
    height: 15px;
  }
#mega-menu-wrap-main-navigation, #mega-menu-wrap-main-navigation #mega-menu-main-navigation {
 flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
  }
	    #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-megamenu > ul.mega-sub-menu {
        margin-top: 40px;
        box-shadow: 0px 11px 32px 0px rgba(0, 0, 0, 0.15);
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
    }
	   .qodef-fixed-wrapper.fixed #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
    line-height: 15px;
    height: 15px;
  }
	.qodef-search-opener {
  top: 5px;
}
	#mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-flyout ul.mega-sub-menu {
    margin-top: 30px;
}
body:not(.page-id-14678) #mega-menu-wrap-main-navigation #mega-menu-main-navigation > li.mega-menu-item > a.mega-menu-link {
    color: #222;
}	
}
footer .qtranxs_widget a {
    color: #fff !important;
}
footer .widget.widget_media_image {
    margin-bottom: 30px;
}
footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner {
    padding: 70px 0 32px 0;
}
body .qodef-top-bar {
    height: 28px !important;
}

@media only screen and (max-width: 769px) {
body:not(.page-id-14678) .qodef-mobile-header .qodef-mobile-logo-wrapper img.qodef-light-logo {
    display: none;
}
.qodef-mobile-header .qodef-mobile-logo-wrapper img {
    display: block;
}
  .shiftnav-open.page-id-14678 .qodef-mobile-header img.qodef-light-logo, 
  .page-id-14678 .qodef-mobile-header img.qodef-normal-logo {
    opacity: 0;
    -webkit-transform: translateY(-200%);
    transform: translateY(-200%);
  }
  
  .shiftnav-open.page-id-14678 .qodef-mobile-header a img.qodef-normal-logo {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  	.page-id-14678 .qodef-mobile-header img.qodef-light-logo {
    opacity: 1;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  
	.shiftnav-open.page-id-14678 .qodef-mobile-header img.qodef-normal-logo {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    opacity: 1;
  }
}

.qodef-search-cover .qodef-search-logo {
  display: table-cell;
  vertical-align: middle;
  padding-left: 57px;
  padding-top: 5px;
}
.qodef-search-cover .qodef-form-holder {
  padding: 0 85px 0 25px;
}
.qodef-search-logo img {
	max-width: 166px;
}
body .qodef-search-cover input,
body .qodef-search-cover input:focus {
  color: #8C8C8C;
  border-bottom: 1px solid #B2B2B2;
  line-height: 30px;
}
body .qodef-search-cover input, 
body .qodef-search-cover input:focus {
	width: calc(100% - 30px);
}
.qodef-search-cover .qodef-form-holder-inner {
  max-width: 700px;
  float: right;
}
.qodef-form-holder-inner .qodef-icon-ion-icon.ion-ios-search-strong {
  color: #000;
  font-size: 25px;
  position: absolute;
  top: 7px;
  left: -37px;
	-o-transition: color .15s ease-out;
  -ms-transition: color .15s ease-out;
  transition: color .15s ease-out;
}

@media only screen and (max-width: 768px) {
  .page-id-14678.qodef-sticky-up-mobile-header .qodef-animate-mobile-header .qodef-mobile-header-inner {
    background-color: #fff;
  }
  .qodef-sticky-up-mobile-header .qodef-animate-mobile-header .qodef-mobile-header-inner {
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
      position: fixed !important;
    width: 100%;
    top: 0;
    width: 100%;
}

.page-id-14678.qodef-sticky-up-mobile-header .qodef-animate-mobile-header img.qodef-light-logo {
        opacity: 0;
        -webkit-transform: translateY(-200%);
        transform: translateY(-200%);
    }
	.page-id-14678.qodef-sticky-up-mobile-header .qodef-animate-mobile-header img.qodef-normal-logo {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
}
	.qodef-sticky-up-mobile-header .qodef-animate-mobile-header .qtranxs_widget .qtranxs_language_chooser a {
		color: #6c6c6c !important;
	}
	body #shiftnav-toggle-main {
    position: fixed !important;
}
}